---
layout: default
title: Speed to mission - the strategic value of velocity
suppress_header: true
extra_css:
  - styles-2018.css
destination_url: "/resources/downloads/201906-whitepaper-speed-to-mission.pdf"
form_id: "1002"
form_type: "resources"
cta_title: "Download the whitepaper"
cta_date: 
cta_subtitle: 
link_text: "Click here to download the whitepaper."
success_message: "You will also receive a copy of the whitepaper sent to your inbox shortly."
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Speed to mission: the strategic value of velocity
        %h2.page-headline Simplify, secure, and accelerate software delivery

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p In today’s modern landscape of rapidly changing priorities, new threats, and an increasingly high expectation from citizens for digital services, agencies, at all levels, must discover new ways to streamline their delivery of applications and systems.
            
            %p The traditional approach of defining exhaustive lists of detailed requirements and then waiting years for a contractor or system integrator to deliver a solution is simply not an option. The pace of change on the battlefield, in the economy, and in our neighborhoods has reached a point where the need for velocity and rapid response is the new imperative.

            %h3 What you’ll learn in this whitepaper:
            %ul
              %li Key capabilities needed in the modern software ‘factory’
              %li How to avoid the DevOps toolchain ‘tax’
              %li How to accelerate your Authority to Operate (ATO)

            %p Download the whitepaper to discover how to accelerate software innovation and meet your mission challenge

        .col-md-4.col-md-offset-1
          = partial "includes/form-to-resource"
